[Desktop Entry]
Encoding=UTF-8

Comment=Display cover and information about the currently played music
Comment[fr]=Affiche la pochette et les informations sur la musique en cours de lecture
Comment[xx]=xxDisplay cover and information about the currently played musicxx

Name=Kirocker Music Display
Name[fr]=Afficheur de musique Kirocker
Name[xx]=xxKirocker Music Displayxx

Icon=kirocker

X-KDE-Library=kirocker_panelapplet
X-KDE-UniqueApplet=false
X-Ubuntu-Gettext-Domain=desktop_kdevelop
